<div id="module_<?php echo($module_instance_id); ?>" class="module facebook-page-module <?php echo($module_class); ?>">
	<?php
	if($title && $title_heading_level)
	{
		?><<?php echo($title_heading_level); ?> class="module-title"><?php echo($title); ?></<?php echo($title_heading_level); ?>><?php
	}
	?>

	<div class="fb-page"
		data-href="<?php echo($href); ?>"
		data-width="<?php echo($width); ?>"
		data-height="<?php echo($height); ?>"
		data-tabs="<?php echo($tabs); ?>"
		data-small-header="<?php echo(($small_header ? 'true' : 'false')); ?>"
		data-adapt-container-width="<?php echo(($adapt_container_width ? 'true' : 'false')); ?>"
		data-hide-cover="<?php echo(($hide_cover ? 'true' : 'false')); ?>"
		data-hide-cta="<?php echo(($hide_cta ? 'true' : 'false')); ?>"
		data-show-facepile="<?php echo(($show_facepile ? 'true' : 'false')); ?>"></div>
</div>
